@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
/* mobile style */
*{-webkit-text-size-adjust:none}
*{-webkit-text-size-adjust:auto;}
*{
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration:none;
    font-family: 'Noto Sans KR', sans-serif;
}
img{
    border:0;
}
em{
    font-style:normal;
}
button{
    border: 0;
}
body, form, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, fieldset, th, td, input, textarea,button,select{margin:0;padding:0;font-weight:normal}

#wrap{
    width:100%;
    height:auto;
    margin:0 auto;
}
.footer{
    width:100%;
    background:#ddd;
    clear: both;
    padding:3% 0;
    margin-top:5%;
    
}
.footer>img{
    width:50%;
    display:block;
    margin:0 auto;
    padding-top:1%;
}
.f_t{
    font-size:14px;
    letter-spacing:-0.7px;
    text-align: center;
}